


LIB_VECTSIZE EQU 4
LVO}_AllocCModeListTags         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg10_ReadPixelArray        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg10_ScalePixelArray       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg10_WritePixelArrayAlpha  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg10_WritePixelArray       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg11_WriteLUTPixelArray    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AllocCModeListTagList  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_BestCModeIDTagList     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeCModeList          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IsCyberModeID          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnLockBitMap           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CVideoCtrlTagList      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetCyberIDAttr         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetCyberMapAttr        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LockBitMapTagList      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_UnLockBitMapTagList    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_DoCDrawMethodTagList   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ReadRGBPixel           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_WriteRGBPixel          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_InvertPixelArray       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_FillPixelArray         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_ExtractColor           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_MovePixelArray         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_BltTemplateAlpha       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_ProcessPixelArray      	EQU	(   0 * LIB_VECTSIZE)
LVO}_BestCModeIDTags            	EQU	(   0 * LIB_VECTSIZE)
LVO}_CVideoCtrlTags             	EQU	(   0 * LIB_VECTSIZE)
LVO}_DoCDrawMethodTags          	EQU	(   0 * LIB_VECTSIZE)
LVO}_LockBitMapTags             	EQU	(   0 * LIB_VECTSIZE)
LVO}_ProcessPixelArrayTags      	EQU	(   0 * LIB_VECTSIZE)
LVO}_UnLockBitMapTags           	EQU	(   0 * LIB_VECTSIZE)
LVOCybergraphics___IsCyberModeID_WB	EQU	(   9 * LIB_VECTSIZE)
LVOCybergraphics___BestCModeIDTagList_WB	EQU	(  10 * LIB_VECTSIZE)
LVOCybergraphics___AllocCModeListTagList_WB	EQU	(  12 * LIB_VECTSIZE)
LVOCybergraphics___FreeCModeList_WB	EQU	(  13 * LIB_VECTSIZE)
LVOCybergraphics___ScalePixelArray_WB	EQU	(  15 * LIB_VECTSIZE)
LVOCybergraphics___GetCyberMapAttr_WB	EQU	(  16 * LIB_VECTSIZE)
LVOCybergraphics___GetCyberIDAttr_WB	EQU	(  17 * LIB_VECTSIZE)
LVOCybergraphics___ReadRGBPixel_WB	EQU	(  18 * LIB_VECTSIZE)
LVOCybergraphics___WriteRGBPixel_WB	EQU	(  19 * LIB_VECTSIZE)
LVOCybergraphics___ReadPixelArray_WB	EQU	(  20 * LIB_VECTSIZE)
LVOCybergraphics___WritePixelArray_WB	EQU	(  21 * LIB_VECTSIZE)
LVOCybergraphics___MovePixelArray_WB	EQU	(  22 * LIB_VECTSIZE)
LVOCybergraphics___InvertPixelArray_WB	EQU	(  24 * LIB_VECTSIZE)
LVOCybergraphics___FillPixelArray_WB	EQU	(  25 * LIB_VECTSIZE)
LVOCybergraphics___DoCDrawMethodTagList_WB	EQU	(  26 * LIB_VECTSIZE)
LVOCybergraphics___CVideoCtrlTagList_WB	EQU	(  27 * LIB_VECTSIZE)
LVOCybergraphics___LockBitMapTagList_WB	EQU	(  28 * LIB_VECTSIZE)
LVOCybergraphics___UnLockBitMap_WB	EQU	(  29 * LIB_VECTSIZE)
LVOCybergraphics___UnLockBitMapTagList_WB	EQU	(  30 * LIB_VECTSIZE)
LVOCybergraphics___ExtractColor_WB	EQU	(  31 * LIB_VECTSIZE)
LVOCybergraphics___WriteLUTPixelArray_WB	EQU	(  33 * LIB_VECTSIZE)
LVOCybergraphics___WritePixelArrayAlpha_WB	EQU	(  36 * LIB_VECTSIZE)
LVOCybergraphics___BltTemplateAlpha_WB	EQU	(  37 * LIB_VECTSIZE)
LVOCybergraphics___ProcessPixelArray_WB	EQU	(  38 * LIB_VECTSIZE)
